|  | overview |  | wiki |  | api reference |  | download

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

gameplay::NodeCloneContext Member List
This is the complete list of members for gameplay::NodeCloneContext, including all inherited members.

findClonedAnimation(const Animation *animation) | gameplay::NodeCloneContext |
findClonedNode(const Node *node) | gameplay::NodeCloneContext |
NodeCloneContext() | gameplay::NodeCloneContext |
registerClonedAnimation(const Animation *original, Animation *clone) | gameplay::NodeCloneContext |
registerClonedNode(const Node *original, Node *clone) | gameplay::NodeCloneContext |
~NodeCloneContext() | gameplay::NodeCloneContext |

All Classes Functions Variables Typedefs Enumerations Enumerator